How to install libgd-tools on Debian 9 (Stretch)